@charset "utf-8";

.banner_box{padding: 0px;position: relative;z-index: 3;overflow: hidden;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%; transform: scale(1);}
.banner .imgBox .img{ padding-bottom: 100vh; transition: 0s; transform: scale(1) !important; }
.banner .imgBox .img video{ opacity: .9;}
.banner.on ul li.swiper-slide-active .a .imgBox, .banner.on ul li.swiper-slide-duplicate-active .a .imgBox, .banner.on ul li.swiper-slide-prev .a .imgBox{ animation: sca 7s linear 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1.06);
    }
    100% {
        transform: scale(1);
    }
}
.banner .dotsW{position: absolute;right: 0;left: 0;bottom: 0;opacity: 1;text-align: center;z-index: 2;padding-bottom: .35rem;}
.banner .dots{ justify-content: flex-end;align-items: center;}
.banner .dots::before{content: "";position: absolute;right: 0;bottom: 0;left: 0;background: url(../images/hei.png) center no-repeat;background-size: 100% 100%;height: 2.05rem;opacity: .5;}
.banner .dots span{width: 46px;height: 46px;position: relative;z-index: 1;opacity: 1;background: none;margin: 0 0 0 .1rem !important;}
.banner .dots span:before{content: "";position: absolute;top: 50%;right: calc(100% + .12rem);width: 0;height: 1px;background: #fff;transition: .5s;opacity: .8;}
.banner .dots .mouse-hover-path{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;border: transparent 1px solid;border-radius: 50%;}
.circle-timer{height: 46px;width: 46px;stroke-width: 1px;stroke-dasharray: 0;stroke-dashoffset: 0;stroke: #fbc394;transform: translate(-50%,-50%) rotate(-125deg);position: absolute;top: 50%;left: 50%;opacity: 0;}
.banner .dots .active .circle-timer{ opacity: 1}
.banner .dots .active .circle-timer .progress{ animation: rotate1 6000ms linear both;}
@keyframes rotate1{
    from {stroke-dashoffset: 144px;}   
    to {stroke-dashoffset: 0px; }
}
.banner .dots span.active .mouse-hover-path{border: rgba(255,255,255,.3) 1px solid;}
.banner .dots .sz{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;font-size: .18rem;color: #fff;font-family: 'simsun';transition: .5s;}
.banner .dots span.active .sz{ transform: scale(1.25)}
.banner .dots span.active{margin: 0 0 0 .9rem !important;}
.banner .dots span.active:before{ width: .8rem}

.tit1{align-items: center;margin-bottom: .5rem;}
.tit1 h3{font-size: .28rem;color: #110000;font-family: 'sys';position: relative;z-index: 1;padding-bottom: 0.1rem;}
.tit1 h3::before{content: "";position: absolute;background: #d90708;width: .76rem;height: .04rem;background-size: cover;bottom: 0;left: 0;}

.tit1 .ll ul li{margin: 0 .54rem 0 0;}
.tit1 .ll ul li h3{color: #110000;opacity: .5;}
.tit1 .ll ul li h3:before{ opacity: 0; transition: .5s}
.tit1 .ll ul li.on h3{ opacity: 1;}
.tit1 .ll ul li.on h3:before{ opacity: 1;}

.more1{position: relative;z-index: 1;font-size: .14rem;color: #5c5c5c;font-family: 'sys';line-height: 1.75;display: inline-block;margin-right: .2rem;}
.more1::before{content: "";position: absolute;width: .72rem;height: .14rem;background: url(../images/more1.png) center no-repeat;background-size: cover;bottom: 0;left: 50%;transform: translateX(-50%);z-index: -1;}

.pad1{padding: .8rem 0;overflow: hidden;}

.home1{ padding-bottom: 1.35rem;}
.home1 .left{ width: 9.24rem;}
.home1 .right{width: calc(100% - 9.24rem - .75rem);position: relative;z-index: 1;display: flex;flex-direction: column;justify-content: center;}

.list1 .a{ display: block; position: relative; z-index: 1;}
.list1 .imgBox .img{ padding-bottom: 55.08%;}
.list1 .imgBox::after{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(../images/list1.png) center 101% no-repeat; background-size: 100% auto;}
.list1 .txt{ position: absolute; right: 0; bottom: 0; left: 0; padding: 0 .46rem .36rem; z-index: 1;}
.list1 h6{ color: #fff;}
.list1 h4{ color: #fff !important; margin: .1rem 0 0;}

.list2{ margin: .22rem 0 0;}
.list2 li{ width: 33.33%; /*padding: 0 5px;*/}
.list2 .a{display: block;position: relative;z-index: 1;overflow: hidden;}
.list2 .imgBox .img{ padding-bottom: 61.66%;}
.list2 .txt{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; padding: 0 .2rem; z-index: 1; display: flex; flex-direction: column; justify-content: center; background: rgba(0,0,0,.4); opacity: 0; visibility: hidden; transition: .5s;}
.list2 .txt h4{ font-size: .16rem; color: #fff !important;}
.list2 .txt1{position: absolute;top: 0;right: 0;bottom: 0;left: 0;padding: .12rem .2rem;z-index: 1;display: flex;flex-direction: column;justify-content: flex-end;background: url(../images/list2.png) center 101% no-repeat;background-size: 100% auto; transition: .5s;}
.list2 .txt1 h4{ font-size: .16rem; color: #fff !important;}

.list3{ width: 100%;}
.list3 li{position: relative;border-bottom: rgba(194,171,135,.4) 1px dashed;}
.list3 .a{position: relative;height: .98rem;align-items: center;padding: 0 0 0 .06rem;}
.list3 .time{text-align: center;margin: 0;}
.list3 h3{font-size: .4rem;color: #858585;font-family: 'sys';font-weight: normal;line-height: 1;margin-top: -.05rem;transition: .5s;}
.list3 h6{font-size: .12rem;color: #858585;font-family: 'sys';margin: .06rem 0 0;transition: .5s;}
.list3 .txt{flex: 1;overflow: hidden;padding: 0 .28rem;}

.list3 li:last-child{ border: none}

.list2Box{padding-bottom: .74rem;margin-bottom: -.74rem;}
.list2Box .dots{position: absolute;left: 0;bottom: 0;opacity: 1;z-index: 2;}
.list2Box .dots span{width: .37rem;height: .37rem;position: relative;z-index: 1;opacity: 1;background: none; margin: 0 .1rem !important}
.list2Box .dots span::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/dots2.png) center no-repeat;background-size: .15rem .15rem;transition: .5s;animation: roted 10s infinite linear;}
.list2Box .dots span::after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/dots1.png) center no-repeat;background-size: cover;opacity: 0;transition: .5s;}

.list2Box .dots span.active::before{ opacity: 0}
.list2Box .dots span.active::after{ opacity: 1}

.list4{ margin: 0 -.38rem -.3rem;}
.list4 li{ width: 50%; padding: 0 .38rem; margin-bottom: .3rem;}
.list4 .a{height: 1.3rem;border: rgba(51,51,51,.2) 1px solid;align-items: center;padding: .16rem;transition: .5s;}
.list4 .time{ display: flex; flex-direction: column; width: .76rem; height: .76rem; background: #d90708; flex-direction: column; justify-content: center; align-items: center; transition: .5s;}
.list4 .time h3{ font-size: .35rem; color: #fff; font-family: 'sys'; line-height: 1; transition: .5s;}
.list4 .time h6{ font-size: .16rem; color: #fff; font-family: 'sys'; margin-top: .03rem; transition: .5s;}
.list4 .txt{ flex: 1; overflow: hidden; padding: 0 .2rem 0 .4rem;}
.list4 p{ margin: .08rem 0 0;}

.home2{ background: url(../images/home2_b.png) center bottom no-repeat; background-size: cover; position: relative; z-index: 2;}
.home2 .content{background: #fff;padding: .5rem 0;margin: 0 -.6rem;}
.home2 .content .box{width: 33.33%;padding: 0 .6rem;border-right: #e8ecf2 1px dashed;}
.home2 .content .box:last-child{ border: none}

.list5 li{border-bottom: #e8ecf2 1px dashed;padding: .2rem 0;}
.list5 .a{ flex-direction: column;}
.list5 .imgBox{width: 100%;margin: 0 0 .25rem;}
.list5 .imgBox .img{ padding-bottom: 54.30%;}
.list5 .txt{ width: 100%;}
.list5 h6{margin: .15rem 0 0;}
.list5 h6 img{margin: 0 .1rem 0 0;height: .23rem;display: none;}


.tit1w h3{ color: #fff;}
.tit1w h3::before{ background: #fff;}
.tit1w .more1{color: #fff}
.tit1w .more1::before{ background: url(../images/more1w.png) center no-repeat;background-size: cover}

.home3-4-5{background: #fffefe url(../images/home3-4-5.jpg) center top no-repeat;background-size: 100% 100%;margin-top: -.4rem;}
.home3{ padding-top: .5rem;}

.list6{margin: 0 -.18rem;}
.list6 li{width: 33.33%;padding: 0 .18rem;}
.list6 .a{ display: block; overflow: hidden;}
.list6 .imgBox .img{ padding-bottom: 58.89%;}
.list6 .txt{background: url(../images/list4_b.jpg) center no-repeat;background-size: cover;height: 1.3rem;display: flex;flex-direction: column;justify-content: center;padding: 0 .35rem;position: relative;border: #d2d2d2 1px solid;border-top: none;}

.list6 h4{ min-height: .6rem}
.list6 h6{ margin: 0 0 .1rem}

.list7{margin: 0 -.2rem;}
.list7 li{width: 33.33%;padding: 0 .2rem;margin-top: .16rem;}
.list7 .a{display: block;overflow: hidden;position: relative;background: #fff;}
.list7 .imgBox .img{ padding-bottom: 58.89%;}
.list7 .txt{border: #d2d2d2 1px solid;height: 1.26rem;display: flex;flex-direction: column;justify-content: center;padding: 0 .35rem;position: relative;transition: .5s;}
.list7 h6{ margin: 0 0 .1rem}
.list7 h4{ min-height: .6rem}

.home4{ padding-top: 0 !important}
.home4 .content{ padding: 0;margin: 0 -.6rem; }
.home4 .content .box{width: 33.33%;padding: 0 .6rem;border-right: #e8ecf2 1px dashed;}
.home4 .content .box:last-child{ border: none}


.home5{padding: 0 !important;background: url(../images/home5_b.jpg) center bottom no-repeat;background-size: 100% auto;}
.home5 .left{width: 10.1rem;position: relative;z-index: 1;padding: .4rem 0 .56rem;}
.home5 .left::before{content: "";background: url(../images/home5_b1.jpg) center no-repeat;background-size: cover;position: absolute;top: 0;right: .68rem;bottom: 0;left: calc((100vw - 16rem)/2*-1);}
.home5 .left::after{content: "";background: url(../images/home5_i1.png) center no-repeat;background-size: cover;position: absolute;top: -.75rem;bottom: 0;left: 45%;width: 1.61rem;height: 2.73rem;}
.home5 .right{ width: calc(100% - 10.1rem - .36rem);}

.miso_tab2 .hd{padding: .25rem 0;margin-bottom: .75rem;}
.miso_tab2 .hd ul{ padding: 0 3vw;}
.miso_tab2 .hd ul .a{position: relative;z-index: 1;width: 1.52rem;height: 1.52rem;margin: 0 auto;display:  flex;align-items: center;justify-content: center;font-size: .26rem;color: #fff;font-family: 'sys';line-height: 1.15;text-align: center;}
.miso_tab2 .hd ul .a::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/list11_is.png) center no-repeat;background-size: 100% 100%;z-index: -1;transition: .5s;}

.list8 .a{ align-items: flex-end;}
.list8 .imgBox{ width: 5.7rem;}
.list8 .imgBox .img{ padding-bottom: 69.82%;}
.list8 .txt{ width: calc(100% - 5.7rem - .4rem);}
.list8 .txt .ico img{ height: .69rem;display: none;}
.list8 .time{width: .62rem;height: 1.24rem;border: #ffffff 1px solid;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.list8 .time h3{font-size: .44rem;color: #fff;font-family: 'sys';margin-bottom: .2rem;line-height: 1;}
.list8 .time .line{width: .35rem;height: 1px;background: #fabfc9;transform: rotate(-45deg);}
.list8 .time h6{font-size: .12rem;color: #fff;font-family: 'sys';margin: .15rem 0 0;}
.list8 .a .flexjs{align-items: flex-end;margin: 0.46rem 0 0.6rem;}
.list8 h4{font-size: .26rem;color: #fff !important;font-family: 'sys';line-height: .36rem;max-height: .72rem \0;}
.list8 hr{ width: .45rem; height: 2px; background: #fff; margin: .2rem 0; opacity: .3;}
.list8 p{color: rgba(255,255,255,.8);margin-bottom: .3rem;font-size: .18rem;line-height: .26rem;max-height: .52rem \0;}

.list8Box .dots span{margin: 0 0 0 .08rem;width: .4rem;height: .03rem;background: rgba(255,255,255,.3);opacity: 1;border-radius: 0;transition: .5s;}
.list8Box .dots span.active{ background: #fff}

.more2{ font-size: .14rem; color: #fff; font-family: 'sys';}

.list9 li{ border-bottom: #9d321c 1px solid;}
.list9 .a{height: 1.43rem;align-items: center;padding: 0 0 0 .3rem;}

.list9{ margin: -.22rem 0 0}
.list9 li:first-child .a{ padding-top: 0;}
.list9 .txt{ flex: 1; overflow: hidden;}
.list9 .tit span{line-height: .4rem;background: #d90708;display: inline-block;padding: 0 .15rem;font-size: .18rem;color: #fff;font-family: simsun;margin: 0 0 .26rem 0;}
.list9 h4{font-size: .18rem;font-family: 'sys';}
.list9 .time{text-align: center;margin: 0 0 0 .5rem;padding: 0 0 .18rem;align-self: flex-end;}
.list9 .time h3{ font-size: .36rem; color: #eea731; font-weight: normal; font-family: 'sys';}
.list9 .time h6{font-size: .14rem;color: #666;font-weight: normal;font-family: 'sys';}

.list10 .a{display: block;box-shadow: 0px 0 .3rem 0px rgba(15, 61, 109, 0.21);}
.list10 li{ width: 25%; margin-bottom: .25rem;}
.list10 .imgBox .img{ padding-bottom: 48.08%;}

.list10Box .dots{display: flex;justify-content: center;margin: .2rem 0 0;}
.list10Box .dots span{width: .37rem;height: .37rem;position: relative;z-index: 1;opacity: 1;background: none; margin: 0 .1rem !important}
.list10Box .dots span::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/dots2.png) center no-repeat;background-size: .15rem .15rem;transition: .5s;animation: roted 10s infinite linear;}
.list10Box .dots span::after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: url(../images/dots1.png) center no-repeat;background-size: cover;opacity: 0;transition: .5s;}

.list10Box .dots span.active::before{ opacity: 0}
.list10Box .dots span.active::after{ opacity: 1}

.h31{font-size: .24rem;color: #333;transition: .5s;margin-bottom: .1rem;}
.miso_tab3 .hd li{margin: 0 .3rem 0 0;}
.miso_tab3 .hd li h3{color: #999;}
.miso_tab3 .hd li.on h3{ color: #333;}

.home1-1{padding-top: .2rem !important;background: #fffefe url(../images/home3-4-5.jpg) center top no-repeat;background-size: 100% 100%;}
.list3s{margin: 0 -2vw;}
.list3s li{position: relative;width: 50%;padding: 0 2vw;margin-bottom: .28rem;}
.list3s .a{position: relative;height: .98rem;align-items: center;border: #d2d2d2 1px solid;padding: 0 .2rem;background: #fff;transition: .5s;}
.list3s .time{text-align: center;margin: 0;}
.list3s h3{font-size: .4rem;color: #858585;font-family: 'sys';font-weight: normal;line-height: 1;margin-top: -.05rem;transition: .5s;}
.list3s h6{font-size: .14rem;color: #858585;font-family: 'sys';margin: .06rem 0 0;transition: .5s;}
.list3s .txt{flex: 1;overflow: hidden;padding: 0 .28rem;}

@media(min-width: 1024px){
    .list3 .a:hover *{ color: #d90708;}
    .list3 .a:hover::before{ opacity: 1;}

    .list3 li:hover::before, .list3 li:hover + li::before, .list3 li:last-child:hover::after{ opacity: 0;}

    .list2 .a:hover .txt{ opacity: 1; visibility: visible;}
    .list2 .a:hover .txt1{ opacity: 0; transform: translateY(.6rem);}

    .list4 .a:hover{ background: #d90708}
    .list4 .a:hover .time{ background: #fff}
    .list4 .a:hover *{ color: #fff}
    .list4 .a:hover .time *{ color: #d90708;}

    .list3s .a:hover{ background: #d90708; border: #d90708 1px solid}
    .list3s .a:hover *{ color: #fff}
}
@media(max-width: 1024px){
    .banner .imgBox .img{padding-bottom: 57%;}

    .banner .dots{ text-align: center}
    .banner .dots span{ transform: scale(.7)}

    .home1 .left{ width: 100%;}
    .home1 .right{width: 100%;margin: .8rem 0 0;}

    .home2 .content{margin: 0 -.6rem;}
    .home2 .content .box{ padding: 0 .25rem;}

    .home4 .content{margin: 0 -.6rem;}
    .home4 .content .box{ padding: 0 .25rem;}

    .home5 .left{ width: 100%}
    .home5 .right{ width: 100%; padding: .3rem 0 0}
    .home5 .left::before{ left: -.7rem}

    .banner_box{ padding: .7rem 0 0}
}
@media(max-width: 800px){
    .pad1{ padding: .4rem 0 !important}
    
    .banner .dotsW{padding-bottom: .1rem;}
    .banner .dots{ justify-content: center}
    .banner .dots span.active{ margin: 0 0 0 .1rem !important}
    .banner .dots span.active:before{ width: .3rem}

    .home2 .content{margin: 0 0;padding: .2rem 0 .3rem;}
    .home2 .content .box{ padding: 0 .25rem; width: 100%}

    .home4 .content{margin: 0 0;padding: 0 0 .3rem;/* background: #fff; */}
    .home4 .content .box{padding: 0;width: 100%;border: none;margin-bottom: .3rem;}
    .home4 .content .box:last-child{ margin-bottom: 0}

    .tit1{ margin-bottom: .25rem}
    .tit1 .ll ul li{ margin: 0 .1rem 0 0}
    .tit1 h3{ font-size: .22rem}

    .list1 .txt{ padding: 0 .15rem .1rem}
    .list1 h4{ margin: .06rem 0 0}
    .list3 h3{ font-size: .3rem}
    .list3 .a{ height: .8rem}

    .list6 li{width: 100%;margin-bottom: .2rem;}
    .list6 li:last-child{ margin-bottom: 0}
    .list6 .txt{ padding: 0 .2rem}
    
    .list7{ margin: 0 -7px}
    .list7 li{width: 1000%;padding: 0 7px}
    .list7 .txt{ padding: 0 .2rem}

    .home4{ padding-top: 0 !important}

    .home5{ padding-top: 0 !important}

    .miso_tab2 .hd ul .a{width: 1rem;height: 1rem;font-size: .18rem;}

    .list10{ margin: 0 -7px}
    .list10 li{ width: 50%; padding: 0 7px}

    .home5 .left::before{left: -15px;right: -15px;}

    .list8 .txt{ width: 100%;}
    .list8 .imgBox{margin: 0 auto .3rem;order: -1;}

    .list5 h6 img{ height: .2rem}
    .list5 li{ padding: .15rem 0;}

    .miso_tab2 .hd{ padding: .1rem 0 .2rem}
    .miso_tab2 .hd ul{justify-content: center;display: block;white-space: nowrap;overflow: hidden;overflow-x: scroll;font-size: 0;}
    .miso_tab2 .hd ul li{padding: 0 .1rem;display: inline-block;min-width: 33.33%;}

    .list8 .txt .ico img{ height: .3rem}

    .list8 .a .flexjs{ margin: .2rem 0 .3rem;}
    .list9 .a{padding: 0 0 0;height: 1rem;}
    .list9 .tit span{font-size: .14rem;color: #fff;line-height: .3rem;margin-bottom: .12rem;}

    .list9 .time h3{ font-size: .3rem}
    .list10 .a{ box-shadow: 0px .12rem .2rem 0px rgba(15, 61, 109, 0.21);}
    .list8 .time{ height: .85rem}
    .list8 .time h3{font-size: .3rem;margin-bottom: .12rem;}
    .list8 .time .line{ width: .2rem}
    .list8 .time h6{ margin: .1rem 0 0}

    .home5 .left{ padding: .4rem 0;}

    .list4 li{width: 100%;margin-bottom: .2rem;}
    .list4 .txt{padding: 0 0 0 .2rem;}

    .list4 .time h3{ font-size: .3rem}
    .list4 .time h6{ font-size: .14rem}
    .list4 .a{ height: 1.2rem}
    .list4 p{ margin: .04rem 0 0}

    .list3s li{width: 100%;margin-bottom: .15rem;}
    .list3s h3{ font-size: .3rem}
} 
@media(max-width: 560px){
}




